index_title=Jelszó megváltoztatása
index_header=Válasszon ki egy felhasználót
index_return=felhsználó lista
index_user=A következő felhsználó jelszavának megváltoztatása:
index_euseradmin=Ez a modul nem használható mert a Felhasználók és Csoportok modul nincs telepítve vagy a rendszer nem támogatja.
index_toomany=Túl sok felhasználó van a rendszerben ahhoz, hogy listázni lehessen. Adja meg az a felhasználót akinek a jelszavát megkívánja változtatni..

passwd_title=Jelszó megváltoztatása
passwd_header=Unix jelszó megváltoztatása
passwd_for=Felhasználó
passwd_old=Régi jelszó
passwd_new=Új jelszó
passwd_repeat=Új jelszó (mégegyszer)
passwd_change=OK
passwd_reset=Űrlap törlése
passwd_err=A jelszó módosítása nem sikerült
passwd_ecannot=Ön nem jogosult e felhsználó jelszavának megváltoztatására
passwd_euser=Felhasználó nem létezik
passwd_eold=Helytelen régi jelszó
passwd_erepeat=Az új jelszavak nem egyeznek
passwd_ok=A $1 nevű felhasználó jelszavának megváltoztatása megtörtént. Ha jelenleg evvel a felhasználónévvel jelentkezett be, akkor esetleg a Webmin újra kérheti a bejelentkezését.

log_passwd=A $1 nevű felhasználó jelszavának megváltoztatása

acl_repeat=Új jelszó kétszer?
acl_old=Kérjem a régi jelszót is?
acl_old_this=Csak egyéb felhasználóknak
acl_others=Egyéb modulokban is megváltozon a jelszó?
acl_users=Azok a felhasználók akiknél engedélyezett a jelszó módosítása
acl_mode0=Összes felhasználó
acl_mode1=Csak ezek a felhasználók
acl_mode2=Az összes kivéve az alábbiakat
acl_mode3=Csak ez a felhasználó
acl_mode4=Az alábbi UID-dal rendelkező felhsználók


